## synaptics-touchpad 17.0.5.1stella3

=== opt/Synaptics/samples/TouchPadControl/Makefile ===
CC          = g++
CFLAGS      = -c -Wall
TARGET      = tpcontrol

INCLUDES    = \
            -I/opt/Synaptics/include
            #

SOURCES     = \
            main.cpp \
            TouchPadControl.cpp \
            TouchPadService.cpp \
            #

LIBPATHS    = \
            -L/opt/Synaptics/lib \
            #

LIBS        = \
            -lsyncom \
            -lsyntpapi \
            -lwx_gtk2u-2.8 \
            #

OBJECTS     = $(SOURCES:.cpp=.o)

all:        $(SOURCES) $(TARGET)

$(TARGET):  $(OBJECTS)
						$(CC) $(OBJECTS) $(LIBPATHS) $(LIBS) -o $(TARGET)

.cpp.o:
						$(CC) $(CFLAGS) $(INCLUDES) $< -o $@

clean:
						rm -rf $(OBJECTS) $(TARGET)
