=== debian/changelog ===
synaptics-touchpad (17.0.5.1stella3) precise; urgency=low

  * Use debian/links instead of postinst

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 06 Nov 2013 18:41:19 +0800

synaptics-touchpad (17.0.5.1stella2) precise; urgency=low

  * Handle share libraries installation.

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 06 Nov 2013 18:12:40 +0800

synaptics-touchpad (17.0.5.1stella1) precise; urgency=low

  * Re-package and bump version.

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 06 Nov 2013 16:47:47 +0800

synaptics-touchpad (17.0.5.1) precise; urgency=low

  * VendorSource: synaptics-touchpad-17.0.5.1-ubuntu12-04-c-hpnewui.amd64.deb

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 18 Oct 2013 14:43:30 +0800
