=== debian/control ===
Source: synaptics-touchpad
Section: non-free/misc
Priority: optional
Maintainer: Adam Wang <autobuild@linux.synaptics.com>
Build-Depends: debhelper
Vcs-Bzr: lp:~oem-solutions-group/stella-base/synaptics-touchpad
XBCS-Oem-Vendor: Synaptics

Package: synaptics-touchpad
Architecture: amd64
Depends: ${misc:Depends},
Description: Synaptics Commercial Driver Package
