=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_shlibdeps:
	@echo "override_dh_shlibdeps"
